/* Track */
fieldset.track {
    background-color: #dddddd;
    border: 1px solid #888888;
}

fieldset.track.hover:hover {
    background-color: #bbbbbb;
}

/* Shale */
fieldset.shale {
    background-color: #ffe4c4;
    border: 1px solid #a0522d;
}

fieldset.shale.hover:hover {
    background-color: #fad6a5;
}

/* Grass */
fieldset.grass {
    background-color: #bfffbf;
    border: 1px solid #009900;
}

fieldset.grass.hover:hover {
    background-color: #99ff99;
}

/* Ice */
fieldset.ice {
    background-color: #bfefff;
    border: 1px solid #000099;
}

fieldset.ice.hover:hover {
    background-color: #99d9ff;
}

/* Common */
fieldset.track.hover:hover a,
fieldset.shale.hover:hover a,
fieldset.grace.hover:hover a,
fieldset.ice.hover:hover a {
    color: #333333;
}
